
Tomas Tech Co.,Ltd. - Project progress work #259

Metalex 2023

25 Nov 2023 09:26 - Santi Srichankaew

Status: Closed Start date: 24 Nov 2023

Priority: Normal Due date: 24 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 08 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Support Metalex 2023

History

#1 - 06 Dec 2023 11:56 - Santi Srichankaew

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 08 Dec 2023

Support finish

#2 - 07 Dec 2023 00:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed
